/* CSS Document */
.cheetah-print {
    float: right;
    width: 550px;
    padding-left:5px;
} 
.cheetah-print .post a
{
color: #CC8129;;
}
.cheetah-print p{/*margin:0px;
                 padding-left:18px;
				 font-size:19px;*/
				 
				 }
.chee-part{padding:16px 25px 16px 13px;
           margin-left:6px;
		   overflow:hidden;
		   }
.chee-part-title{color:#cc8129;
                 font-family:Arial, Helvetica, sans-serif;
				 font-size:15px;
				 font-weight:bold;
				 display:block;
				 }
.np p
{
margin:0px;
}
h1.newshome-title
{
 font-size:19px;
}
h1.newshome-title
{
 margin-left:20px;
}
.chee-part-text{font-size:13px;
                font-family:Arial, Helvetica, sans-serif;
				color:#666;
				float:left;
				width:372px;
				padding-top:5px;
				}
.chee-part-img{margin-left:13px;
               float:left;
			   padding-top:5px;
			   }
.chee-part-img img{
                   border:1px solid #ccc;
			       padding:3px;
			       }
.chee-part-img p{margin:0px;
                 padding:0px;
				 font-family:Arial, Helvetica, sans-serif;
				 color:#666;
				 font-size:14px;
				 font-weight:bold;
				 width:78px;
				 text-align:center;
				 height:25px;
				 line-height:25px;
				 }
.chee-backbg{background:#f5f0e5;}